package com.huimv.getdata.service;

import com.huimv.getdata.entity.voucher.LinJinHuanKuanQi;
import com.huimv.getdata.entity.voucher.ErpVoucher;
import com.huimv.getdata.entity.voucher.ChanPinShouRu;
import com.huimv.getdata.entity.voucher.JingLiRunQuShi;

import java.util.Date;
import java.util.List;

public interface IErpVoucherService {

    List<ErpVoucher> getShouRuJinE(String date);

    List<ErpVoucher> getDangQianYueYingYeE(String date);

    List<ErpVoucher> getDangQianYueJingLiRun(String date);

    List<ErpVoucher> getDangQianZiJinYvE(String date);

    List<ErpVoucher> getDangYueJieKuanYvE(String date);

    List<ErpVoucher> getGuoNeiWaiSouRu(String date);

    List<ChanPinShouRu> getChanPinShouRu(String date);

    List<JingLiRunQuShi> getJingLiRunQuShi(String date);

    List<LinJinHuanKuanQi> getLinJinHuanKuan(String date);
}
